Remove a status page shared password
DELETE
/status-pages/{id}/shared-password
const url = 'https://api.perstat.io/status-pages/example/shared-password';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.perstat.io/status-pages/example/shared-password \ --header 'Authorization: Bearer <token>'Disables shared password access for a status page, clears the stored credential, and invalidates all existing shared access sessions immediately.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string